@media(max-width: 991px){
.why-wrap{
  margin: 20px 0;
}

.top-wrap h1 {
  font-size: 30px;}
  .top-wrap p {
font-size: 14px;
line-height: 2;
  }
  .top-wrap ul{
padding: 0;
  }
  .top-wrap ul li {
margin: 10px 0;

  }
  .what-wrap p{
width: 100%;
  }
.text p {
padding: 10px 0;
font-size: 14px;}
}
@media (max-width: 1200px){
    ul#nav li a{
    font-size: 12px
}
.logo-margin{
    width: 80px !important;
}
}
@media (min-width: 768px) and (max-width: 1200px){
    .why-wrap{
        min-height: 305px;
    }
}
@media (max-width: 768px){
    .grid{
        grid-template-columns: 1fr;
    }
    .video-wrap{
        transform: none;
    }
    .what-wrap-new::before{
        content: unset;
    }
    .navbar-brand img{
        width: 66px;
    }
    .logo-width{
        width: 40px !important;
    
    }
    .logo-margin{
        margin-top: 6px !important;
    }
    .new-logo{
    margin-top: 0;
}
    .path{
      
        top: 90% !important;
        z-index: -1;}
        .what-wrap h3 {
           padding: 0;
        }
        .what-wrap p {
           font-size: 13px;
           line-height: 1;
           padding: 0;
        }
        .num {
            font-size: 50px;}
        
}
@media (max-width: 575px){
    .call-to-action {
        text-align: left;
        display: flex;
        font-size: 13px;
        justify-content: center;
        /* margin: 20px 0; */
        margin-bottom: 10px;
    }
    .book-table-popup a{
        font-size: 11px;
    }
    .what-wrap{
        width: 70%;
        margin:  20px auto;
    }
    .d-new{
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .abs img,.abs-2 img{
        width: 200px !important;
    }
}

